﻿@charset "utf-8";
/* CSS Document */
img{max-width:100%;height:auto}
a:hover{text-decoration:none}
a:focus, button:focus{outline:none}
ul, li, li a {list-style: none;display: block;margin: 0;padding: 0;text-decoration:none}
body h1,h2,h3,h4{font-family: 'Oswald', sans-serif;}
header{padding-bottom:0px; min-height: 107px;}
.button{background-color:#e74c3c;color:#fff;padding:15px;text-transform:uppercase;font-size:15px;border:none;display: inline-block;
 vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.button:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;background: #311714;-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.button:hover, .button:focus, .button:active {color: white;}
.button:hover:before, .button:focus:before, .hvr-sweep-to-bottom:active:before {-webkit-transform: scaleY(1);transform: scaleY(1);}
.navbar-fixed-top, #nav-bar{transition: all 0.8s ease;}
.navbar-inverse.navbar-fixed-top{top:0px !important;border-bottom:1px solid #ddd !important}
.navbar-inverse.navbar-fixed-topout{top: -100px !important;}
.navbar-inverse{background-color:#fff !important;padding:15px 0 !important;border:none !important; margin-bottom:0px !important;}
.web-anchor a{color:#323a45;text-transform:uppercase;font-size:15px;margin:15px auto;display:inline-block}
.web-anchor a:first-of-type{margin:15px 58px 15px 28px}
.navbar-brand{padding:0 !important;font-size:0 !important;line-height:normal !important;}
.navbar-inverse .right-menu{margin-top:6px !important}
.mobile-anchor{display:none}
.web-anchor {display: inline-block;float: right;}
.banner{background:url(../../Images/updated/banner.png) 0 0 no-repeat;background-size:cover;padding:132px 0;text-align:center;float:left;width:100%;background-size:100% 100%;background-size:cover;}
.search-wrap{width:594px;background:url(../../Images/updated/btn-bg.png) 0 0 no-repeat;background-size:cover;padding:10px;float:none;margin:0 auto}
.search-box{border:1px dashed #6f6e72;padding:18px 16px}
.banner h1 {margin: 0 auto 35px;width: 415px;color:#0a0f1d;font-size:22px;font-weight:700;text-transform:uppercase;line-height:33px}
.search-box  input{border-radius: 0;float: left;height: 50px;padding: 13px 20px 10px;width: 50%;}
.mobile-anchor > a {color: #e74c3c;font-size: 1.5em;margin:auto 15px }
.mobile-anchor > a:first-of-type{margin-right:0;margin-left:20px}
.search-box  button{width:50%;font-size:14px}
.search-box  .form-group{margin:0}
.search-box  .form-group input::-moz-placeholder{font-family: 'Karla', sans-serif;font-size:14px;color:#121215}
.map-bg{float:left;width:100%;padding:80px 0;position:relative}
.howit-work{float:left;width:100%;position:relative;-moz-transition: opacity 2s;-webkit-transition: opacity 2s;-o-transition: opacity 2s;transition: opacity 2s;}
.path_bg{background:url(../../Images/updated/work_bg.png) -90px 35px no-repeat; width:100%;position:absolute;top:0; bottom:0px;}
.map-bg h2{color:#323a45;font-size:30px;position:relative;text-transform:uppercase;text-align:center;margin:auto auto 35px}
.map-bg h2:before{background-color:#323a45;height:3px;width:34px;position:absolute;bottom:-10px;content:' ';float: none;left: 0;margin: 0 auto;right: 0;text-align: center;transition: all 0.4s ease 0s;}
.start-icon {left:47px;position: absolute;right: 0;text-align: center;top: -30px;width:20px}
.path-wrap{width:25px}
.navbar-fixed-top .navbar-header{margin-top:-9px !important}
.testimonial{background-color:#1583e9;padding:75px 0;float:left;width:100%}
.testimonial-text > p{font-family: 'PT Serif', serif;font-size:17px;font-style:italic;text-align:center;color:#fff;padding:0 30px}
.qoutes {margin-bottom: 30px;text-align: center;}
.qright{text-align:right;float:right}
.img-wrap {float: none;height: 85px;margin: 0 auto;width: 85px;}
.testimonial-user{text-align:center}
.img-wrap > img {border-radius: 50%;height: 100%;}
.user-desc{font-family: 'Raleway', sans-serif;color:#fff;font-size:13px;font-weight:300;text-transform:uppercase;margin-top:10px}
.user-desc p{font-style:normal;}
.user-desc span{font-weight:700;margin-right:5px}
.work-with-us{float:left;width:100%;background-image:url(../../Images/updated/user-img.png);background-position: 0px 0px;/*background-repeat: repeat-x;*/animation: animatedBackground 40s linear infinite;padding:90px 0}
.be-boss{width:667px;float:none;margin:0 auto}
.be-boss .top-section{background-color:#fff;text-align:center;padding:53px 55px;float:left;width:100%}
.top-section h3{font-size:30px;color:#323a45;text-transform:uppercase;margin:auto auto 35px}
.top-section p{font-family: 'Sintony', sans-serif;font-size:14px;color:#666e79;line-height:30px;padding-bottom:20px}
.butn{background-color:#fff;color:#323a45;font-size:14px;border:2px solid #e74c3c;border-radius:0;padding:14px 28px;text-transform:uppercase;}
.top-section .butn{margin-top:20px}
.bottom-section {float: left;width: 100%;padding:28px 26px;background:#1583e9}
.bottom-section .form-control{background-color:transparent;border-radius:0;border:1px solid #58a6ef;height:44px;color:#fff;}
.bottom-section .form-control::-moz-placeholder{color:#fff;font-family: 'Karla', sans-serif;font-size:14px}
.map-content{position:relative}
.bottom-section .button{width:100%;padding:10px 15px 10px}
footer { float: left;width: 100%;padding:0 0 20px}
.logo-btn{text-align:center;margin-top:20px}
.logo-btn .button{width:249px;margin-top:15px}
footer h3{font-size:18px;color:#323a45;text-transform:uppercase;margin-bottom:28px}
.services a, .contact p, .about p, .bottom-footer p{color:#6e7785;font-size:14px;font-family: 'Sintony', sans-serif;}
.services a:hover{text-decoration:underline}
.social-links li{display:inline-block;margin-right:6px}	
.social-links a{position:relative;height:34px;width:34px;border:1px solid #78818e;border-radius:50%}
.social-links a i{position:absolute;left:0;right:0;top:9px;text-align:center;color:#78818e;vertical-align:middle}
.social-links a:hover, .social-links a.active{border-color:#e85242}
.social-links a:hover i, .social-links a.active i{color:#e85242}
.contact p a{color:#e74c3c}
.bottom-footer{border-top:2px solid #d6d9de;padding-top:20px;margin-top:15px}
.work-wrap{text-align:center}
.work-wrap h4{text-transform:uppercase;font-size:22px;color:#323a45;margin:40px 25px}
.work-wrap p{color:#666e79;font-size:14px;font-family: 'Sintony', sans-serif;line-height:24px}
.wrk-img {border: 10px solid #fff;border-radius: 50%;height: 210px;width: 210px;float:none;margin:0 auto; overflow:hidden; box-shadow: 0 16px 31px rgba(0, 0, 0, 0.1);}
.wrk-img > img {width: 100%;}
.step1 {left: 56px;position: absolute;top: -5px;}
.step2{left: 275px;position: absolute;top: 94px;}
.step3{position: absolute;right: 234px;top: 49px;}

.pad_0{padding:0px;}
.img_1{height: 100px; width: 100px;border-radius:100px; }
.tx_cen{text-align:center;}
.fl_left{float:left;}
.noiron_text{margin-left:120px;}
.txt_lbl{margin-top:15px;clear:both;float:left;width:100%;}
#map_canvas {
  height: 650px;
  margin-top: 20px;
}

/*****MEDIA*****/
@media(max-width:1199px){.path_bg{background:url(../../Images/updated/work_bg.png) no-repeat scroll -61px 35px / 105% auto}
.noiron_text{padding:50px 0px;}
}
@media(max-width:991px){.path_bg{background:url(../../Images/updated/path-img_ipad.png) no-repeat scroll -36px 35px / 105% auto}}
@media(max-width:980px){
	.slick-prev{left:5px}
	.slick-next{right:5px}
	.noiron_text{margin-left:0px;}
}
@media(max-width:768px){
	.right-menu .button	{width:150px}
	.web-anchor a:first-of-type{margin:auto 20px}
	.search-wrap{width:100%}
	.banner{padding:95px 0}
	.be-boss{width:100%}
	.work-with-us{padding:45px 0}
	.logo-btn .button{width:249px;margin:0 15px}
	.path-wrap, .step1, .step2, .step3{display:none}
	.howit-work{background:transparent}
	.button.btn_1 {width:220px;}

}
@media(max-width:767px){
.path_bg{background:none;}
.button.btn_1 {margin:1px 20px 0px;}
	.services, .contact{width:50%;float:left;}
		.about{width:100%;text-align:center;}
.mar_b10{margin-bottom:10px;}
.tx_cen .fl_left,.cen_txt .fl_left{float:none;}
.cen_txt{text-align:center;}
}
@media(max-width:600px){
	.right-menu .button{padding: 8px 15px;}
	.mobile-anchor{display:inline-block}
	.web-anchor {display:none;}
	.navbar-inverse .right-menu{margin-top:4px !important; margin-bottom:0px !important;}
	header{height: auto;}
	.navbar-inverse.navbar-fixed-top{padding-bottom: 28px !important;}
	.navbar-inverse .col-xs-5, .navbar-inverse .col-xs-7{float:left !important;width:100% !important;text-slign:center !important;margin:15px auto !important}
	.navbar-brand {display: block !important;float: none !important;margin: 0 auto !important;text-align: center !important;}
	#myNavbar{text-align:center!important}
	.navbar-inverse{padding:0 !important} 
	.right-menu .button{width:auto;margin-left:6px}
	.top-section h3{font-size:24px;margin:auto auto 14px}
	.logo-btn .button{margin:15px}

}
@media(max-width:480px){
	.banner h1{width:100%}	
	.banner {padding: 55px 0;}
	.top-section h3{font-size:20px;margin:auto auto 5px}
	.top-section p{font-size:13px;padding-bottom:20px;}
	.be-boss .top-section{padding:20px}
		.services, .contact{width:100%;text-align:center;}
}
@media(max-width:360px){
	.bottom-section .button { padding: 10px;}
	.banner {padding: 25px 0;}
	.search-box button, .search-box input{width:100%}
	.banner h1{font-size:20px;margin-bottom:20px}
	.services, .contact{width:100%}
	
}